This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 452634 - Firefox starting script update
Firefox starting script update
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
:
Depends On: 452633
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 03:36 EDT by Huzaifa S. Sidhpurwala
Modified: 2008-10-20 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 04:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
starting script patch (1.02 KB, patch)
2008-06-24 03:47 EDT, Martin Stransky
no flags Details | Diff

  None (edit)
Description Huzaifa S. Sidhpurwala 2008-06-24 03:36:06 EDT
+++ This bug was initially created as a clone of Bug #452633 +++

Description of problem:

Our current firefox starting script doesn't support the nspluginwrapper
integration. We can do a simple copy of the starting script from the rhel-5
package and our users can simply use the nspluginwrapper package even if it
isn't officially released for rhel-4.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Martin Stransky 2008-06-24 03:47:05 EDT
Created attachment 310112 [details]
starting script patch
Comment 3 Martin Stransky 2008-10-20 04:24:46 EDT
closing

Note You need to log in before you can comment on or make changes to this bug.